/*GENERAL 1*/
.body
{
	padding: 40px 20px 10px;
}
BODY.site
{
	background: #FFFFFF url(../images/backgrounds/body_bg_default.jpg) repeat-x center top;
}
BODY.site.fluid
{
	background-color: #FFFFFF;
}
.container-fluid
{
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}
/*HEADER*/
.container_header_outer
{
}
.container_header_outer .container
{
	background-image: none;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.container_header_outer .container-fluid
{
	background-color: #FFFFFF;
}
/*NAVIGATION*/
.container_nav_outer
{
	margin-bottom: 0px;
}
.container_nav_outer .container
{
	/*[empty]background-color:;*/
	background-image: url(../images/menu_img/nav_bg_default.png);
	background-repeat: repeat-x;
}
.container_nav_outer .container-fluid
{
	/*[empty]background-color:;*/
	background-image: url(../images/menu_img/nav_bg_default.png);
	background-repeat: repeat-x;
}
.container_nav_outer .row-fluid
{
}
/*FOOTER*/
.container_footer_outer
{
}
.container_footer_outer .container
{
	background-image: url(../images/backgrounds/footer_bg_default.png);
	background-repeat: repeat-x;
}
.container_footer_outer .container-fluid
{
	background-image: url(../images/backgrounds/footer_bg_default.png);
	background-repeat: repeat-x;
}
/*CONTENT*/
.container
{
}
.row-fluid
{
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
}
#content
{
	padding-top: 0px;
}
/*OUTER PATHWAY*/
.breadcrumb
{
	color: inherit;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 8pt;
}
#outer_pathway
{
}
#outer_pathway .row-fluid
{
}
#outer_pathway .container
{
	margin-top: 0px;
}
#outer_pathway .container-fluid
{
	margin-top: 0px;
}
/*GENERAL 2*/
.header
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 90px;
	max-height: 90px;
}
.header-inner IMG
{
	padding-top: 12px;
}
#slide-wrap
{
	margin-top: 8px;
	margin-bottom: 10px;
}
.flex-caption
{
	color: #666666;
	text-transform: inherit;
}
H2 A
{
	text-transform: capitalize;
	font-size: 11pt;
	font-weight: bold;
	color: #666666;
}
.article-header A
{
}
.footer
{
	color: #FFFFFF;
	background-image: none;
	background-color: transparent;
}
.footer A
{
	color: #FFFFFF;
	text-decoration: underline;
}
.footer A:hover
{
	text-decoration: none;
}
#t3-mainnav
{
	margin-left: 0px;
}
.t3-mainnav .navbar
{
}
.t3-mainnav .navbar-inner
{
	min-height: 55px;
	max-height: 55px;
}
.t3-mainnav .navbar .nav > LI > A
{
	background-position: top right;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: capitalize;
	font-size: 11pt;
	border-right: 0px;
	background-image: url(../images/menu_img/right_line.png);
}
.t3-mainnav .navbar .nav > .active > A, .t3-mainnav .navbar .nav > .active > A:hover, .t3-mainnav .navbar .nav > .active > A:focus
{
	background-color: transparent;
	color: #000000;
	background-image: url(../images/menu_img/right_line.png);
	background-repeat: no-repeat;
}
.t3-mainnav .navbar .nav > LI > A:focus, .t3-mainnav .navbar .nav > LI > A:hover
{
	background-color: transparent;
	color: #000000;
	background-image: url(../images/menu_img/right_line.png);
	background-repeat: no-repeat;
}
.t3-mainnav .navbar .nav > LI > A
{
	height: 28px;
	padding-top: 17px;
}
#t3-mainnav A.dropdown-toggle
{
	background-color: transparent;
}

/*DROPDOWN ARROWS COLOR*/
.navbar .nav LI.dropdown > .dropdown-toggle .caret
{
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
/*T3-MARGIN-BOTTOM (MODULES + CONTENT)*/
.t3-module
{
	margin-bottom: 10px;
}
.items-leading .leading
{
	margin-bottom: 10px;
}
.items-row .item
{
	margin-bottom: 10px;
}
.divider-vertical
{
	margin-bottom: 10px;
}
.t3-mainbody
{
	padding-top: 10px;
	padding-bottom: 10px;
}
/*MODULES*/
H3.module-title
{
	padding-left: 0;
	margin-bottom: 0;
	background-repeat: no-repeat;
	border: 0px;
	text-transform: capitalize;
	font-size: 11pt;
}
.module-ct
{
	border: 4px solid #EEEEEE;
}
/*START DROPDOWN SUBMENU HOVER*/
.dropdown-menu LI > A:hover, .dropdown-menu LI > A:focus, .dropdown-submenu:hover > A
{
	text-decoration: none;
	color: #999;
	background-color: #EEE;
	background-color: #EEE;
	background-image: -moz-linear-gradient(top,#EEE,#EEE);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#EEE),to(#EEE));
	background-image: -webkit-linear-gradient(top,#EEE,#EEE);
	background-image: -o-linear-gradient(top,#EEE,#EEE);
	background-image: linear-gradient(to bottom,#EEE,#EEE);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEE', endColorstr='#EEE', GradientType=0);
}
/*PRINT EMAIL ICONS ARTICLES (NO FRONTPAGE)*/
.item-page UL.actions LI.email-icon
{
	float: right;
	list-style: none;
}
.item-page UL.actions LI.print-icon
{
	float: right;
	list-style: none;
}
/*ARTICLE INFO*/
.article-info
{
	font-size: 8pt;
}
